@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap');
* {
    padding: 0;
    margin: 0;
}
/* blocks */
.anchore{
  width: 100%;
  height: 50vh;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 2%;
  margin-bottom: 2%;
}
a{
  text-decoration: none;
}
.navbarg{
  background-color: grey;
  padding-left: 3%;
 
  line-height: 30px;
}
.navbarg a{
  color: white;
  margin-left: 2%;
}
.other{
  background-image: url("factory.JPG");
  background-size: cover;
  width: 100vw;
  height: 50vh;
  color: #fff;
  display: flex;
  justify-content: center;
  text-align: center;
  align-items: center;
}
/* .other:hover{
  box-shadow: 10px 10px 30px rgb(0, 130, 173);
} */
.activities{
    padding-left: 5%;
    padding-right: 5%;
    display: flex;
    width: 100%;
}
.activities div{
    margin: 2%;
}
@media (max-width: 1050px) {
    .activities{
        display: grid;
    }
}
.about{
    width: 100%;
    height: 100%;
}
.img{
    width: 100%;
    height: 100%;
}
.img img{
    width: 100%;
    height: 100%;
}
h1{
    padding: 0;
    display: grid;
}

/* cube coding start */
.cube {
  position: relative;
  top: 20px;

  width: 60px;
  height: 60px;
  transform-style: preserve-3d;
  animation: animate 6s linear infinite;
}

@keyframes animate {
  0% {
      transform: rotateX(-30deg) rotateY(0deg);
  }

  100% {
      transform: rotateX(-30deg) rotateY(-360deg);
  }
}

.cube div {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transform-style: preserve-3d;
}

.cube div span {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(#151515, rgb(34, 55, 173));
  transform: rotateY(calc(90deg * var(--i))) translateZ(29px);
  /* 300 / 2= 150*/
  ;
}

.top {
  position: absolute;
  top: 0;
  left: 0;
  width: 60px;
  height: 60px;
  background: #222;
  transform: rotateX(90deg) translateZ(29px);
}

.top::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 60px;
  height: 60px;
  background: rgb(34, 55, 173);
  transform: translateZ(-80px);
  filter: blur(30px);
  box-shadow: 0 0 120px rgba(255, 0, 0, 0.2),
      0 0 200px rgba(0, 38, 255, 0.4),
      0 0 300px rgba(34, 55, 173, 0.6),
      0 0 400px rgba(34, 55, 173, 0.8),
      0 0 500px rgb(34, 55, 173);
}

.top a h1 {
  text-align: center;
  font-size: 100px;
  color: rgb(255, 217, 0);
  background-color: black;
  border-radius: 50px;
  margin-top: 30%;
  text-decoration: none;
}

@media (max-width: 400px) {
  .cube {
      display: none;
  }
}
/* cube coding end  */


.header {
    display: flex;
    padding: 20px 20px 20px 20px;
    background-image: url();
    
}
.asrar h3{
    margin-left: 10px;
    color: rgb(98, 98, 112);
    margin-top: 25px;  
}
.asrar p{
  font-size: .7em;
  margin-left: 2%;
}

@media (min-width: 768px) {
    .asrar h3{
        font-size: calc(1vw + 1.4rem);
    }
}


@media (max-width: 468px) {
    .asrar h3{
        font-size: 16px;
    }
    .phone{
      visibility: hidden;
    }
}
.phone{
    position: absolute;
    right: 10px;
    color: rgb(32, 106, 175);

}
@media (max-width: 768px) {
    .phone{
        display: none;
    }
}
@media (max-width: 768px) {
    
    
  .phone{
      display: flex;
      position: absolute;
      top: 140px;
      width: 95%;
      margin: auto;
      
  }
  .phone p{
      margin: auto;
  }   
}
